diff --git a/acme-downloader.sh b/acme-downloader.sh
index a24517b2e1ff52880350de59c0d1cf59e66fcf7f..b2afe0fc48bf9b6f93d4f4e523b8f4bf613114a3 100755
--- a/acme-downloader.sh
+++ b/acme-downloader.sh
@@ -1,8 +1,8 @@
 #!/bin/bash
 #
 # exit 0: the certificate still looks good and it won't be replaced
-# exit 1: a new certificate was installed and we need to reload our service
-# exit 2: uh, oh something went wrong
+# exit 64: a new certificate was installed and we need to reload our service
+# anything else: something went wrong
 #
 # the certificate will be checked, if it is valid, if the key matches
 # and if it contains at least the cert-name